@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@font-face {
    font-family: 'Northeastern';
    src: url('/Northeastern.woff2') format('woff2'),
         url('/Northeastern.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/Northeastern.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Northeastern';
    src: url('/Northeastern.woff2') format('woff2'),
     url('/Northeastern.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/Northeastern.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: 'Northeastern';} 
body{ font-family: 'Roboto', sans-serif;   text-transform: none; overflow-x:hidden }
.nav-link {
    font-family: 'Roboto', sans-serif !important;
    text-transform: none;
}
h2{font-size:1.4rem;}
h3{font-size:1.2rem;}
h4{font-size:1.1rem;}
h5{font-size:1.0rem;}
h6{font-size:0.875rem;}

.mod-site-header.style3 .header-text { font-size:17px; padding-left:105px }

.navbar-primary .dropdown-menu .heading { text-transform:uppercase; font-weight:700; font-size:1.5em }
.navbar-primary .navbar-brand img { position:relative; top:26px; max-height:150px!important }
.navbar.navbar-primary { border-top:5px solid #fff; border-bottom:5px solid #c5b358 }

.component.featuredathlete .athlete.card { max-width:250px; }
.component.featuredathlete .athlete.card a { width:100%; margin:20 auto }
.component.featuredathlete .aotw-heading-wrapper .h4 { font-size:25px; /*color:white; */ line-height:initial }
.section.footer .mod-site-footer.style4 .footer-contents {   background: rgba(0,0,0,0.2);}

.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .result,
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center span.name { font-size:1rem }
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .neutralsite-notes {  display: none; }
.component.scoreboard .mod-scoreboard .card-footer .event-links a.link.btn.btn-link.btn-sm {  padding: 2px;}
.component.scoreboard .mod-scoreboard .card-footer {  padding: 1px 5px;}
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center { padding-bottom: 7px;}
.component.scoreboard .diamond.bg-secondary > .badge { transform-origin: 27% 43%;     color: #000 !important;     background: #c5b358; }
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .date { font-size: 0.75rem;}
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .status.font-weight-bold { font-size: 0.75rem;}
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .h5.card-title.sport {   font-size: 1rem; }
.component.scoreboard .scoreboard-slide-control button.btn-block.btn.btn-outline-secondary.slick-arrow {   color: #fff;}
.component.scoreboard .scoreboard-slide-control button.btn-block.btn.btn-outline-secondary.slick-arrow:hover, 
.component.scoreboard .scoreboard-slide-control button.btn-block.btn.btn-outline-secondary.slick-arrow:active, 
.component.scoreboard .scoreboard-slide-control button.btn-block.btn.btn-outline-secondary.slick-arrow:focus {   color: #000;}
.component.scoreboard .mod-scoreboard .text-success { color:#008563!important }
.slick-slider-container.slick-arrows-side .slick-arrow.next, .slick-slider-container.slick-arrows-side .slick-arrow.prev {   color: #000; }
.mod-news-rotator .pp {   color: #000; }

/*.btn-outline-secondary, a.btn-outline-secondary {   color: #000; } */
.btn-outline-secondary:hover, a.btn-outline-secondary:hover {   color: #000;}
.badge-secondary {   color: #000;}
a.roster-view.btn.btn-outline-secondary.active { color: #000;}
.btn-toolbar a.btn.btn-outline-secondary {   color: #000; }
.section.hero .mod-news-rotator.style3 .next, .mod-news-rotator.style3 .prev {   color: #000; }
.subscribe-links a.btn.btn-sm.btn-outline-secondary {   color: #000; }
.internal-page h1.page-heading, .page-content.team-stats h1 {font-size: 1.65rem;}
.mod-photo-gallery.style1 .gallery .card-overlay h5 {   background: rgba(0,0,0,0.01); }
.mod-photo-gallery.style1 .gallery span.btn.btn-outline-light {    background: rgba(0,0,0,0.01); }
.mod-photo-gallery.style1 .gallery span.btn.btn-outline-light:hover {    background: #c0b059;   color: #000; }

/**************navbar***************/
/*
.header .mod-site-header .header-contents .header-navbars .navbar .collapse .item-2 .dropdown-menu {min-width: 600px;background-image: url(https://d2o2figo6ddd0g.cloudfront.net/g/b/b6nf1po7x249mh/dropdown_logo.png);background-repeat: no-repeat;background-position: center right;background-size: 50%;}
*/

/************* article page ********/

.article-body.clearfix h1.article-title {   font-size: 1.5rem; }
.internal-page .main-wrapper a:not(.btn) {    font-style: italic;      text-decoration: underline;}

/***************footer******************/
.section.footer{background-blend-mode:overlay;background-color:#00000045;}
.section.footer .mod-site-footer{background:none!important;}
.section.footer .mod-site-footer .footer-contents{background-color:rgba(0,0,0,0)!important;}
.section.footer .developer{background:none!important;}

@media(min-width:992px){
    .component.featuredathlete .container.py-3.py-lg-5 {   padding: 2rem 0 !important; }
    .section.footer .mod-site-footer.style4 .component.affiliatelogos .navbar-logos ul li {   padding: 1rem 60px !important; }
    .athletes .d-flex.justify-content-between.align-items-center {   justify-content: space-around !important; }
   .section.header  .mod-site-header.style3 .header-contents .header-top .header-text {    background: url(/assets/header-text-redeign.png) no-repeat;   background-position: center;}
   .mod-site-header.style3 .header-contents .header-top .header-text > span {   opacity: 0; }
   
/*
   .article-body.clearfix h1.article-title {   position: absolute;    top: 0;    left: 0;    right: 0;   font-size: 1.4rem; }
   .article-text .article-social-counts.mb-2 {    display: inline-block;    vertical-align: middle;   padding-top: 18px; }
   .article-text .article-date {    display: inline-block;   vertical-align: middle; }
   .article-main.flex-fill.position-relative {   padding-top: 50px; }
*/
   nav#secondary-nav1 {    padding-top: 19px;   padding-bottom: 0; }   .navbar.navbar-primary .item-1 .dropdown-menu.text-left.level-1 {   padding-top: 40px; }

    .navbar.navbar-primary .dropdown-menu { left:-2000px!important; right:-2000px!important; padding:30px 2000px }
    .navbar.navbar-primary .dropdown-menu .navbar-content-column { padding:0 1rem; display:flex; align-items:center }
    .navbar.navbar-primary .dropdown-menu .navbar-content-column .navbar-image img { max-width:300px }

    .article-body .article-sidebar.col-lg-3 { max-width:30%; flex:0 0 30% }

    .mod-news-rotator.style3 .stats-box {  max-width:900px; text-align:right; bottom:100px!important }
    .mod-news-rotator.style3 .stats-box .linescore { text-align:left }

}

@media(max-width:1200px) and (min-width:992px){
    .section.header .mod-site-header.style3 .header-contents .header-top .header-text { max-width: 610px;  padding-left: 0;  background-position-y: 11px;}
    .navbar-primary .navbar-brand img {   max-height: 90px!important; }
}

@media(max-width:991px){
    header .mod-site-header .navbar-primary .navbar-logo img {   max-height: 60px !important; }
      .component.featuredathlete .athlete.card{margin:1rem auto;}
    .component.featuredathlete .mod-aotw .d-flex{display:block!important;}
    .component.featuredathlete .mod-aotw .d-flex .aotw-labels{display:block!important;}
    .component.featuredathlete .mod-aotw .d-flex .aotw-labels .aotw-watermark{display:none!important;}

    .navbar.navbar-primary .dropdown-menu .navbar-content-column { display:none }
}

@media screen and (max-width:767px){
    .mod-site-header .navbar-primary .navbar-logo img{max-height:80px!important;top:0!important;}
    .component.featuredathlete .athlete.card{margin:1rem auto;}
    .component.featuredathlete .mod-aotw .d-flex{display:block!important;}
    .component.featuredathlete .mod-aotw .d-flex .aotw-labels{display:block!important;}
    .component.featuredathlete .mod-aotw .d-flex .aotw-labels .aotw-watermark{display:none!important;}
    .component.standings .content-switcher-wrapper .d-flex{overflow-x:scroll!important;}
    header .mod-site-header .navbar-primary .navbar-logo img {   max-height: 80px !important; }
}
@media screen and (max-width:576px){
    header .mod-site-header .navbar-primary .navbar-logo img{max-height:50px!important;}
    a.title.card-title {   font-size: 1rem; }
}
